Skip to main content

List all tags

Retrieve a paginated list of tags for the authenticated workspace.
1 min read
get/tags
Request example
Response
get/tags

Authorization

Authorizationstringheaderrequired#
Default authentication mechanism

Query parameters

sortByenum<string>#
The field to sort the tags by.

Default: "name"

Options:namecreatedAt
sortOrderenum<string>#
The order to sort the tags by.

Default: "asc"

Options:ascdesc
idsstring · string[]#
IDs of tags to filter by.
pageinteger#
The page number for pagination. The first page is 1.

Range: true < x <= 9007199254740991

pageSizeinteger#
The number of items per page.

Default: 100

Range: true < x <= 100

Responses

application/json
A list of tags
idstringrequired#
The unique ID of the tag.
namestringrequired#
The name of the tag.
colorenum<string>required#
The color of the tag.
Options:redyellowgreenbluepurplebrowngraypink